Subject: RE: UCSF Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 02:51:17 -0700 (PDT)

I agree with the content of John's e-mail except for the pricing delivery date. I will not have the pricing completed until sometime late Monday night. I am in flight to Houston until 2:00CST, at which point I will be in meeting until late Monday evening. I looked at the queries this weekend, so it should not take long to put the necessary fixes in place.  Everyone on this e-mail will have the pricing information in their e-mail when they walk in on Tuesday morning. I apologize if I did not make that clear during our phone conversation. Also, I would like to have a discussion at some point on how we will handle this customer going forward. My thanks to John for taking the time to clarify my concerns.

									Chris

 -----Original Message-----
From: 	McMullan, John  
Sent:	Friday, October 12, 2001 5:30 PM
To:	Barnhart, Kimberly
Cc:	O'Jones, Deborah; Riley, Tom; Stokley, Chris
Subject:	UCSF Update

After speaking with Chris this afternoon I believe the status of the UCSF pricing to be as follows:

1.  Chris examined the volumetric data and the pricing information this morning and determined that there was clearly an error that needs to be resolved.  It is this error that prevented Chris from delivering a price at the conference call this morning.

2.  Given the billing errors that we believe have made in computing the January 2000 - January 2001 payments, Chris does not want to compound these errors by giving UCSF a price for February 2001 - August 2001 based on information that he has determined to be incorrect.

3.  Chris can deliver pricing for February 2001 - August 2001 on Monday afternoon but he would like to do with the understanding that this price is to be used solely for internal purposes.  If it is necessary to deliver a price to UCSF at Tuesday's meeting, Chris requests that we make it clear that Tuesday's price is a preliminary price.  We will need to obtain actualized data from the California ISO before giving UCSF a definitive price.

I hope this helps everyone.  Unless I hear otherwise I will speak with each of you at 1:30 PST/3:30 CST Monday afternoon.  Chris, I apologize in advance if I have in any way misinterpreted our phone call this afternoon.

John McMullan
(713) 345-1751